Package list ruby-omniauth-twitter / debian/1.0.1-1 lib / omniauth-twitter.rb
debian/1.0.1-1

Tree @debian/1.0.1-1 (Download .tar.gz)

omniauth-twitter.rb @debian/1.0.1-1raw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'